[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TComponent.DesignInfo

Information for IDE designer.

## Declaration

Source position: classesh.inc line 1987

`public property TComponent.DesignInfo : LongInt read FDesignInfo write FDesignInfo;`

## Description

DesignInformation can be used by an IDE to store design information in the component. It should not be used by an application programmer.

## See also

Tag |  | Tag value of the component.